Debian Bug report logs - #151843
ITA: mysql-navigator -- GUI client program for MySQL

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Remco van de Meent <remco@debian.org>

Date: Wed, 3 Jul 2002 21:18:02 UTC

Severity: normal

Fixed in version mysql-navigator/1.4-3

Done: Brian Nelson <nelson@bignachos.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#151843; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Remco van de Meent <remco@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Remco van de Meent <remco@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mysql-navigator -- GUI client program for MySQL database server
Date: Wed, 03 Jul 2002 23:11:56 +0200
Package: wnpp
Version: N/A; reported 2002-07-03
Severity: normal

Due to lack of time and because I'm no longer using mysqlnavigator, I'm
hereby orphaning it. If anyone is interested, please take it. 

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux frml 2.4.18-pre7 #1 Sun Feb 3 16:28:23 CET 2002 i686
Locale: LANG=C, LC_CTYPE=en_US




Changed Bug title. Request was from Brian Nelson <nelson@bignachos.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Brian Nelson <nelson@bignachos.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Remco van de Meent <remco@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 151843-close@bugs.debian.org (full text, mbox):

From: Brian Nelson <nelson@bignachos.com>
To: 151843-close@bugs.debian.org
Subject: Bug#151843: fixed in mysql-navigator 1.4-3
Date: Thu, 26 Sep 2002 08:32:48 -0400
We believe that the bug you reported is fixed in the latest version of
mysql-navigator, which is due to be installed in the Debian FTP archive:

mysql-navigator_1.4-3.diff.gz
  to pool/main/m/mysql-navigator/mysql-navigator_1.4-3.diff.gz
mysql-navigator_1.4-3.dsc
  to pool/main/m/mysql-navigator/mysql-navigator_1.4-3.dsc
mysql-navigator_1.4-3_i386.deb
  to pool/main/m/mysql-navigator/mysql-navigator_1.4-3_i386.deb
mysql-navigator_1.4.orig.tar.gz
  to pool/main/m/mysql-navigator/mysql-navigator_1.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 151843@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brian Nelson <nelson@bignachos.com> (supplier of updated mysql-navigator package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 24 Sep 2002 08:42:41 -0700
Source: mysql-navigator
Binary: mysql-navigator
Architecture: source i386
Version: 1.4-3
Distribution: unstable
Urgency: low
Maintainer: Brian Nelson <nelson@bignachos.com>
Changed-By: Brian Nelson <nelson@bignachos.com>
Description: 
 mysql-navigator - GUI client program for MySQL database server
Closes: 139514 139825 151843
Changes: 
 mysql-navigator (1.4-3) unstable; urgency=low
 .
   * Oops, style plugins do need to be linked against libqt3-mt
 .
 mysql-navigator (1.4-2) unstable; urgency=low
 .
   * Build against libqt3 since building against the multi-threaded version
     isn't necessary
   * Change the build target to mysql-navigator rather than renaming it
     after the build
   * Removed lintian overrides file
   * Improved clean target: use distclean, and remove all auto-generated
     stuff
   * Call autoheader before automake
   * Added call to autoconf to generate configure script
 .
 mysql-navigator (1.4-1) unstable; urgency=low
 .
   * Adopting package (closes: #151843)
   * New upstream release
   * Set styles with QStyleFactory::create for compatibility with Qt styles
     compiled as plugins (closes: #139825, #139514)
Files: 
 d05c9953653ece636748d4224221ac14 725 devel optional mysql-navigator_1.4-3.dsc
 cb286878662ffe96c1ce8491ac9312fe 460543 devel optional mysql-navigator_1.4.orig.tar.gz
 921571910897b22236528cef20bfa04b 3436 devel optional mysql-navigator_1.4-3.diff.gz
 a2d7964be1a5d3a159fa6e6b86ecf9e4 1084790 devel optional mysql-navigator_1.4-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE9kv3s3nqvbpTAnH8RApY7AJ0aSmBpxplq7lLs5YRITQHK0aZ9owCfTj7g
SL8jEqX4RoEWflTJJ78SeYo=
=o3Lq
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:43:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.